RubyGems Navigation menu

dependabot-common 0.129.4

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.246.0 - March 01, 2024 (97.5 KB)
  2. 0.245.0 - February 22, 2024 (95 KB)
  3. 0.244.0 - February 15, 2024 (94.5 KB)
  4. 0.243.0 - February 13, 2024 (94.5 KB)
  5. 0.242.1 - January 23, 2024 (92 KB)
  6. 0.129.4 - January 06, 2021 (61.5 KB)
Show all versions (819 total)

Runtime Dependencies (12):

aws-sdk-ecr ~> 1.5
bundler >= 1.16, < 3.0.0
commonmarker >= 0.20.1, < 0.22.0
docker_registry2 ~> 1.7, >= 1.7.1
excon ~> 0.75
gitlab = 4.17.0
nokogiri ~> 1.8
octokit ~> 4.6
pandoc-ruby ~> 2.0
parser ~> 2.5
toml-rb >= 1.1.2, < 3.0

Development Dependencies (10):

byebug ~> 11.0
gpgme ~> 2.0
rake ~> 13
rspec ~> 3.8
rspec-its ~> 1.2
rubocop ~> 1.7.0
simplecov ~> 0.21.0
vcr = 6.0.0
webmock ~> 3.4

Owners:

Pushed by:

Authors:

  • Dependabot

SHA 256 checksum:

ec125137d0f57afff0241d8ad030223dcd90cae952812cf2999bec75db3f0acf

Total downloads 3,127,229

For this version 1,877

License:

Nonstandard

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 2.7.3

Links: